base_id: MA0276
class:
- Other C4 zinc finger-type factors
collection: CORE
family:
- GATA-type zinc fingers
matrix_id: MA0276.1
medline: &id002
- '16522208'
name: ASH1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 0.0
  - 0.0
  - 61.0
  - 58.0
  - 130.0
  - 0.0
  - 33.0
  - 80.0
  - 0.0
  - 0.0
  C:
  - 220.0
  - 291.0
  - 21.0
  - 54.0
  - 0.0
  - 11.0
  - 150.0
  - 0.0
  - 8.0
  - 0.0
  G:
  - 8.0
  - 0.0
  - 133.0
  - 101.0
  - 54.0
  - 8.0
  - 8.0
  - 92.0
  - 249.0
  - 256.0
  T:
  - 35.0
  - 3.0
  - 10.0
  - 12.0
  - 0.0
  - 147.0
  - 35.0
  - 26.0
  - 19.0
  - 18.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0276.1.svg
sites_url: null
species:
- name: Saccharomyces cerevisiae
  tax_id: 4932
tax_group: fungi
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: ChIP-chip
uniprot_ids:
- P34233
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0276/versions
